provide testing Access DB and expected XML output
Description

provide Gabe with VegBranch export db and the expected XML that should result
from its being loading and downloaded.

email, 16 Jan 2003 11:14:24 -0800

History

#3 - 01/29/2003 10:18 AM - Gabriel Farrell

This plot fails to load at all because of single quotes in some data fields.

#4 - 01/30/2003 08:43 AM - Michael Lee

Gabe, I've come across this with SQL statements in Access and | solve the
problem by searching for single quotes (') and replacing with 2 single quotes
("). The Access SQL interpreter then replaces the " with ' when inserting the
data. For example:

INSERT INTO temptbl (tempfld) SELECT 'This is the "way" it is";

inserts the string:

This is the 'way' it is

Not sure if this is helpful, but | thought I'd give it a shot.

#5 - 01/31/2003 05:05 PM - Gabriel Farrell

The file Mike provided loads into the database and can then be read out and
compared to the the expected output he provided.

#6 - 01/31/2005 02:53 PM - Michael Lee

changed from components that are to be deleted to "misc" so that bugs don't get
deleted with component. Sorry for all the email.

#7 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 956

Files

exampleVegBranch.zip 282 KB 01/29/2003 Michael Lee

dnld__expectedVBr.xml 10.1 KB 01/29/2003 Michael Lee
